Bug 1831137 - Operand form advanced fields within field/array field groups should render in the advanced configuration section
Summary: Operand form advanced fields within field/array field groups should render in...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.z
Assignee: Jon Jackson
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1826126
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-04 17:27 UTC by Jon Jackson
Modified: 2020-05-26 16:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1826126
Environment:
Last Closed: 2020-05-26 16:50:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5125 None closed Bug 1831137: Fix create operand form advanced field bug 2020-06-18 13:47:43 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:50:49 UTC

Comment 1 Jon Jackson 2020-05-07 19:25:49 UTC
PR is open, waiting for 4.5 fix to be verified.

Comment 4 shahan 2020-05-18 08:20:15 UTC
The "DeleteStrategy" will display in the group Advanced Configuration
4.4.0-0.ci-2020-05-17-223232

Comment 6 errata-xmlrpc 2020-05-26 16:50:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.